package com.casic.missiles.modular.system.dto;

/**
 * <p>
 * 
 * </p>
 *
 * @author casic123
 * @since 2019-05-17
 */
public class AlarmRuleDTO {

    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    private Long id;


    /**
     * 设备编号
     */
    private String devcode;

    /**
     * 权属单位
     */
    private String deptName;

    /**
     * 设备类型
     */
    private String deviceType;


    /**
     * 设备类型名称
     */
    private String deviceTypeName;

    /**
     * 设备名称
     */
    private String deviceName;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDevcode() {
        return devcode;
    }

    public void setDevcode(String devcode) {
        this.devcode = devcode;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getDeviceTypeName() {
        return deviceTypeName;
    }

    public void setDeviceTypeName(String deviceTypeName) {
        this.deviceTypeName = deviceTypeName;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }
}
